-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: glib2.0
Binary: libglib2.0-0, libglib2.0-tests, libglib2.0-udeb, libglib2.0-bin, libglib2.0-dev, libglib2.0-dev-bin, libglib2.0-data, libglib2.0-doc
Architecture: any all
Version: 2.74.6-2+deb12u4
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Simon McVittie <smcv@debian.org>
Homepage: https://wiki.gnome.org/Projects/GLib
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnome-team/glib
Vcs-Git: https://salsa.debian.org/gnome-team/glib.git -b debian/bookworm
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, dbus-daemon, dbus-x11, gnome-desktop-testing, locales, locales-all, xauth, xvfb
Build-Depends: dbus-daemon <!nocheck> <!noinsttest>, debhelper-compat (= 13), dh-sequence-python3, dh-sequence-gnome, docbook-xml, docbook-xsl, gettext, libdbus-1-dev <!nocheck> <!noinsttest>, libelf-dev, libffi-dev (>= 3.3), libmount-dev (>= 2.35.2-7~) [linux-any], libpcre2-dev, libselinux1-dev [linux-any], libxml2-utils, linux-libc-dev [linux-any], meson (>= 0.60.0), pkg-config, python3-distutils, python3:any, xsltproc, zlib1g-dev
Build-Depends-Arch: desktop-file-utils <!nocheck>, locales <!nocheck> | locales-all <!nocheck>, python3-dbus <!nocheck>, python3-gi <!nocheck>, shared-mime-info <!nocheck>, tzdata <!nocheck>, xterm <!nocheck>
Build-Depends-Indep: gtk-doc-tools (>= 1.32.1)
Package-List:
 libglib2.0-0 deb libs optional arch=any
 libglib2.0-bin deb misc optional arch=any
 libglib2.0-data deb libs optional arch=all
 libglib2.0-dev deb libdevel optional arch=any
 libglib2.0-dev-bin deb libdevel optional arch=any
 libglib2.0-doc deb doc optional arch=all
 libglib2.0-tests deb libs optional arch=any profile=!noinsttest
 libglib2.0-udeb udeb debian-installer optional arch=any profile=!noudeb
Checksums-Sha1:
 ed894bc4a82445f4f7b867a9da045f35d4b16b34 267596 glib2.0_2.74.6.orig-unicode-data.tar.xz
 c924652ae8526754e765bbe9cc6ffe6885a7fedf 5217312 glib2.0_2.74.6.orig.tar.xz
 029de0572f6f14e9b7a76683dced8290811aed46 139600 glib2.0_2.74.6-2+deb12u4.debian.tar.xz
Checksums-Sha256:
 dabcaff9298aa111a94e580561d2f29371f3e61b356c925ec5e0792df2b11ff2 267596 glib2.0_2.74.6.orig-unicode-data.tar.xz
 069cf7e51cd261eb163aaf06c8d1754c6835f31252180aff5814e5afc7757fbc 5217312 glib2.0_2.74.6.orig.tar.xz
 8517df3732610893b9bddaa565815e5da6d5560a0bb89e3209dedc53ffde0d46 139600 glib2.0_2.74.6-2+deb12u4.debian.tar.xz
Files:
 b04bd93cfba7c4035f152578abe28c32 267596 glib2.0_2.74.6.orig-unicode-data.tar.xz
 38f81d4a06c03e667b1f4d73cb803da8 5217312 glib2.0_2.74.6.orig.tar.xz
 3774c54fd32ada16e68e115975f878d4 139600 glib2.0_2.74.6-2+deb12u4.debian.tar.xz
Dgit: e18c561973c5a1dccee07876be457189477a3dfb debian archive/debian/2.74.6-2+deb12u4 https://git.dgit.debian.org/glib2.0

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEegc60a5pT6Jb/2LlI1wJnT6zMHYFAmcgASAACgkQI1wJnT6z
MHYzqw/7BsLGuem+JvJuY+wZaRT+mVhlJufhKbLPpc7IkZDC4NldykX9vWCNtP46
X1ARtnYFb0wRrKCYmHbwYs5ucQawziqFWN+vOWiWDe6bIPX7NpPCM3D38P6a6BWF
IS2oVsg8lMtdaKewm/Eme7qycUZKg06eyJNg2Z//FZK2GHkiUt5av2BlxMQYZ8sI
LSYsDHTChF1P2kNARTgc3/dOYIVnb8QhtSgkDQ95eCKsnS4cu9J522ZhvF9MN6Tk
vzfRTA16wfry/NqyurH5e82SRbJijLCMLmkspUyvFEZyk2CCq2TxDMA5/eBYhUw4
usJogJTXdkVKeJ7HSSHEdzBhairqCvg5aR+gbwhNPl5qng2lbVGHH2UutqmjvGbx
Jv8DziiXnr4qPyl46gBEaCWThP5O+Lhfb0socvyvBjeom0pbszzq6FXr+H4FvIXT
4ieiZGI4IdZaSdnHIZ57M29wmcRJfw0hC5bM43HeqNZbkq90hgfZcNxLG4fbSs0n
/oi3R/CJMpDv+uMqRBfLmmRnkp7Fdv/n8R541wukejUqhM8LlSgeD1Hx8CauXmDz
Vnoz6RmCj66tCtxZZpXM1+/vuufl1Pi1MNoMxNQwc+yNhtOfD8Qo0vHCw8XCLBoH
Ip11fif3WxBq0tgLWXbxbZ5hk518Dyl80yxXQi+rMGfM+J2vgCE=
=DrsN
-----END PGP SIGNATURE-----
